/* ------- 0. Fonts ----------- */
/*
font-family: 'Oswald', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Ubuntu Condensed', sans-serif;

*/
/* ------- 1. CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size:16px;
}
ol, ul {
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ------- 2. General ------- */

html {min-height:100%; width:100%;}
body {font-family: Arial, sans-serif; min-height:100%; width:100%; font-size:12px; /*background-image:url(/public/images/bg.png);*/}
a {color:#4D4E53;}
a:hover {}
p {}
b {font-weight:bold;}
i {font-style:italic;}
strong {font-weight:bold;}
hr {height:1px; border:0;}

/* ------- 4. Website CSS -------- */

/* GLOBAL */

.clear {clear:both;}
.uppercase {text-transform:uppercase;}
.relative {position:relative;}
.hidden {display:none;}
.i {font-style: italic;}
.b {font-weight:bold;}
.pointer {cursor:pointer;}
.stuff {display:none;}
.nowrap {white-space:nowrap;}
table.no-border {border:0 !important;}
table.no-border td {border:0 !important;}
table.border {border:1px solid #B0B7C6 !important;}
table.border td {border:1px solid #B0B7C6 !important;}
.center {text-align:center;}

#wrapper {position:relative; min-height:100%; width:100%;}
#header {width:100%; height:135px; position:relative; background-color:#F9F9F9;}
#header-inner {width:1040px; margin:auto; position:relative;}
#logo {position:absolute; top:15px;}
#logo img {height:100px;}
#home {position:absolute; top:107px; right:0px; width:18px; height:17px;}
#langs {position:absolute; top:110px; right:35px; font-size:12px;}
#langs a {color:#333; text-decoration:none;}
#langs a:hover {text-decoration:underline;}
#langs a.active {font-weight:bold;}
#tools {position:absolute; top:100px; right:100px; font-size:12px;}
#tools a {color:#333; text-decoration:none;}
#tools a:hover {text-decoration:underline;}
#tools a.active {font-weight:bold;}
#tools a.change-size-small {font-size:11px; font-weight:bold;}
#tools a.change-size-medium {font-size:14px; font-weight:bold;}
#tools a.change-size-large {font-size:18px; font-weight:bold;}
#tools a.change-am {display:inline-block; padding:4px; margin-right:3px; border: 1px solid #000; font-weight:bold; font-size:16px;}
#tools a.change-am.bw {color:#000; background-color:#FFF;}
#tools a.change-am.wb {color:#FFF; background-color:#000;}
#tools a.change-am.by {color:#000; background-color:#FF0;}
#tools a.change-am.yb {color:#FF0; background-color:#000;}
.search {position:absolute; top:8px; left:530px;}
.search input {height:26px; width:220px; padding:0 5px; background-image:url(/public/images/icon-search.png); background-color:#FFF; border:1px solid #AAA; -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; background-repeat:no-repeat; background-position:7px 4px;}
.search button {background-color:#002776; border:0; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; height:28px; margin:0; padding:0 5px; display:inline-block; zoom:1; *display: inline; vertical-align:top; cursor:pointer; opacity:0.5;}
.search button:hover {opacity:1;}
.search input.active {background-image:none;}
#social {position:absolute; top:9px; right:0px;}
#social ul {list-style:none;}
#social ul li {display:inline-block; zoom:1; *display: inline; margin-left:3px; opacity:0.5;}
#social ul li:hover {opacity:1;}
#social ul li img {width:26px;}
#gplus-share {width:50px; overflow:hidden;}
#gplus-share iframe {width: 60px !important;}
#gplus-share div#___plusone_0 {width: 60px !important;}
#twitter-share iframe {width: 60px !important;}
#menu {position:relative; height:46px; /*background-image:url(/public/images/bg-header.png);*/ z-index:100; font-family: 'PT Sans Narrow', sans-serif; /*border-bottom:6px solid #002776;*/ background-color:#002776; font-size:16px; margin-top:0px; text-align:center;}
#menu-inner {position:relative; /*width:1040px;*/ margin:auto; display:inline-block; zoom:1; *display: inline; white-space:nowrap;}
#menu-inner ul {list-style:none;}
#menu-inner ul li.menu-item {display:inline-block; zoom:1; *display: inline; font-size:16px; padding-right:10px; vertical-align:top; position:relative; background-repeat:no-repeat; line-height:46px; background-image:url(/public/images/menu-seperator.png); background-position:right; background-color:#002776;}
#menu-inner ul li.menu-item.last {background-image:none;}
#menu-inner ul li.menu-item.active {background-color:#556B8A;}
#menu-inner ul li.menu-item.active a {color:#FFF; }
#menu-inner ul li.menu-item:hover {background-color:#556B8A;}
#menu-inner ul li.menu-item:hover a {color:#FFF;}
#menu-inner ul li.menu-item a {color:#FFF; text-decoration:none; width:100%; padding-right:25px; padding-left:25px; background-repeat:no-repeat; background-position:7px 13px; text-align:left;}
#menu-inner ul li.menu-item a:hover {}
#menu-inner ul li.seperator {display:inline-block; zoom:1; *display: inline; margin-right:22px; width:10px; height:40px; background-image:url(/public/images/menu-seperator.png);}
.top-submenu {position:absolute; top:46px; width:250px; background-color:#FFF; display:none; white-space:normal;}
#menu-inner ul li.menu-item.menu-item-left div.top-submenu {left:-2px; box-shadow:3px 3px 2px rgba(0, 0, 0, 0.3);  white-space:normal;}
#menu-inner ul li.menu-item.menu-item-right div.top-submenu {right:-2px; box-shadow:-3px 3px 2px rgba(0, 0, 0, 0.3);}
#menu-inner ul li.menu-item ul { position:relative;}
#menu-inner ul li.menu-item li.top-submenu-item {font-size:15px;}
#menu-inner ul li.menu-item li.top-submenu-item.first a.top-submenu-title {border-top:0;}
#menu-inner ul li.menu-item li.top-submenu-item a {display:block; width:100%; height:100%; padding:0; padding:8px 0px; padding-left:10px; box-sizing: border-box; border-top:1px solid #CCC; color:#002776; line-height:135%;}
#menu-inner ul li.menu-item.menu-item-left li.top-submenu-item a {border-left:2px dotted #CCC;}
#menu-inner ul li.menu-item.menu-item-right li.top-submenu-item a {border-right:2px dotted #CCC; text-align:right; padding-right:10px;}
#menu-inner ul li.menu-item.menu-item-left li.top-submenu-item:hover a.top-submenu-title {border-left:2px solid #EA2F2F;}
#menu-inner ul li.menu-item.menu-item-right li.top-submenu-item:hover a.top-submenu-title {border-right:2px solid #EA2F2F;}
#menu-inner ul li.menu-item li.top-submenu-item:hover a.top-submenu-title {background-color:#F3F3F3;}
#menu-inner ul li.menu-item li.top-submenu-item div.submenu-item-container {position:relative;}
.top-subsubmenu {position:absolute; top:0; display:none; background:#FFF; min-width:250px;}
#menu-inner ul li.menu-item.menu-item-left div.top-subsubmenu {left:250px; box-shadow:3px 3px 2px rgba(0, 0, 0, 0.3);}
#menu-inner ul li.menu-item.menu-item-right div.top-subsubmenu {right:250px; box-shadow:-3px 3px 2px rgba(0, 0, 0, 0.3);}
#menu-inner ul li.menu-item li.top-subsubmenu-item.first a.top-subsubmenu-title {border-top:1px solid #CCC;}
#menu-inner ul li.menu-item.menu-item-left li.top-subsubmenu-item:hover a.top-subsubmenu-title {border-left:2px solid #EA2F2F;}
#menu-inner ul li.menu-item.menu-item-right li.top-subsubmenu-item:hover a.top-subsubmenu-title {border-right:2px solid #EA2F2F;}
#menu-inner ul li.menu-item li.top-subsubmenu-item:hover a.top-subsubmenu-title {background-color:#F3F3F3;}
#middle {margin:auto; position:relative; min-height:100%; background-color:#FFF; min-width:1040px;}
#middle-index {margin:auto; position:relative; min-height:100%; background-color:#FFF;}
#slider {width:1040px; position:relative; height:256px; margin:auto; overflow:hidden;}
.slider-img {width:1040px; height:236px; overflow:hidden; position:absolute; top:20px; left:0px; display:none;}
.slider-img img {}
.slider-text {background-image:url(/public/images/bg-dark-alpha.png); width:330px; height:236px; position:absolute; top:20px; right:-330px; border-left:1px solid #FFF;}
.slider-text div {padding:20px; color:#FFF; line-height:150%;}
.slider-text h2 {font-size:16px; padding-bottom:20px;}
.slider-text h2 a {color:#FFF; text-decoration:none;}
.slider-text h2 a:hover {text-decoration:underline;}
.slider-text p {text-align:justify;}
#slider-overlay {width:401px; height:236px; position:absolute; top:20px; left:0px; background-image:url(/public/images/slider-overlay.png);}
#slider-nav {text-align:right; width:1040px; margin:6px auto 0 auto; height:10px;}
.slider-nav-item {display:inline-block; zoom:1; *display: inline; width:12px; height:12px; margin-left:3px; background-image:url(/public/images/bullet-slider-nav.png); cursor:pointer;}
.slider-nav-item img {opacity:0;}
.middle-block {position:relative; height:306px; vertical-align:top;}
.middle-block h2 {color:#002776; font-size:16px; height:67px; background-repeat:no-repeat; line-height:50px; padding-left:50px;}
.middle-block h2.heading {margin:0; text-align:center; padding:0; height:50px;}
.middle-block ul.answer-options {list-style:none; padding:20px 0 20px 20px;}
.middle-block ul.answer-options li {padding:2px 0;}
#home-middle {width:100%; margin-bottom:20px;}
#middle-1 {width:364px;}
#middle-1 div.content-home {padding:0 50px 0 0;}
#middle-2 {padding-bottom:30px;}
#middle-2 div.content-home {padding:0 0 0 0;}
#middle-3 {padding-left:50px; width:329px;}
#middle-4 {width:344px;}
#middle-4 div.content-home {padding:0 50px 0 0;}
#middle-5 {}
#middle-5 div.content-home {padding-left:0;}
#middle-6 {padding-left:50px; width:329px;}
#middle-1 h2.icon {background-image:url(/public/images/tower.png); }
#middle-2 h2.icon {background-image:url(/public/images/atbalsts.png); }
#middle-3 h2.icon {background-image:url(/public/images/info-events.png); }
#middle-4 h2.icon {background-image:url(/public/images/funds-2014.png); }
#middle-5 h2.icon {background-image:url(/public/images/projects.png); }
#middle-6 h2.icon {background-image:url(/public/images/icon-survey.png); }
.middle-block h2 a {color:#002776; text-decoration:none;}
.middle-block h2 a:hover {text-decoration:underline;}
.middle-block div.content-home {}
.middle-block div.content-home p {padding-bottom:15px; line-height:150%; text-align:justify;}
.middle-block div.content-home a {color:#002776;}
.middle-seperator {height:70px; width:600px; margin:auto; }
.index-news {line-height:150%; padding-bottom:30px;}
.index-news div.news-date {color:#AAA; padding-bottom:3px;}
.index-news div.news-text {padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #CCC;}
.index-news div.news-text a {color:#333; text-decoration:none;}
.index-news div.news-text a:hover {color:#002776;}
.index-news div.more {float:right; padding-top:10px;}
.index-news div.more a {color:#0C457E;}
.index-news div.subscribe {float:left; font-weight:bold; font-size:15px; padding-top:10px;}
.index-news div.subscribe a {color:#EA2F2F; text-decoration:none;}
#index-calendar {/*margin:auto;*/ margin-left:0;}
#index-calendar td {width:32px;}
#index-calendar td.head {height:35px; /*background-image:url(/public/images/calendar-bg.png);*/ background-color:#556B8A; padding:0; line-height:35px; text-align:center; vertical-align:middle; color:#FFF; font-size:14px; font-weight:bold; border:0;}
#index-calendar td.head.first {border-left:1px solid #556B8A;}
#index-calendar td.head.last {border-right:1px solid #556B8A;}
#index-calendar td.head a {color:#FFF;}
#index-calendar td.head img {vertical-align:middle; padding-bottom:5px; cursor:pointer;}
#index-calendar td.weekday {background-color:#EEE; height:20px; vertical-align:middle; font-size:10px; text-align:center; border:0;}
#index-calendar td.weekday.first {border-left:1px solid #CCC;}
#index-calendar td.weekday.last {border-right:1px solid #CCC;}
#index-calendar td.day {height:24px; text-align:center; vertical-align:middle; border:1px solid #999;}
#index-calendar td.day.other {color:#999;}
#index-calendar td.day.today {color:#1C659E; font-weight:bold;}
#index-calendar td.day.event {background-color:#D5EBFA; cursor:pointer;}
#index-calendar td.day.event div.cont {position:relative; line-height:24px; height:24px;}
#index-calendar td.day.event div.event-list {position:absolute; top:0; right:31px; padding:5px 20px; background-color:#002776; display:none; width:400px; z-index:10; box-shadow:3px 3px 3px #999;}
#index-calendar td.day.event div.event-list ul {list-style:none;}
#index-calendar td.day.event div.event-list ul li {line-height:130%; text-align:right; padding:5px 0; border-top:1px dotted #FFF;}
#index-calendar td.day.event div.event-list ul li.first {border:0;}
#index-calendar td.day.event div.event-list ul li a {color:#FFF; text-decoration:none;}
#index-calendar td.day.event div.event-list ul li a:hover {text-decoration:underline;}
#info-events {margin:25px 0;}
.info-event td {padding:10px 0; border-top:1px solid #ccc; vertical-align:top;}
.info-event.first td {border:0;}
.info-event div.info-event-date {text-align:center; display:inline-block; zoom:1; *display: inline; line-height:250%; font-family: 'PT Sans Narrow', sans-serif; border:4px solid #ccc; width:50px; padding-top:5px;}
.info-event div.date-day {font-size:36px; color:#556B8A; font-weight:bold;}
.info-event div.date-month {text-transform:uppercase; font-size:24px; color:#B33;}
.info-event-data {display:inline-block; zoom:1; *display: inline; padding-left:10px;}
.info-event-data h3 {font-size:12px; line-height:135%; font-weight:bold;}
.info-event-data h3 a {color:#002776; text-decoration:none;}
.info-event-data h3 a:hover {text-decoration:underline;}

.large-submenu {list-style:none;}
.large-submenu li { margin-bottom:0px; vertical-align:top; border-top:1px solid #CCC;}
.large-submenu li.first {border-top:0;}
.large-submenu li:hover {}
.large-submenu li div {display:inline-block; zoom:1; *display: inline; font-size:20px; color:#999; font-style:italic; font-family:Georgia, Times, serif; width:25px;}
.large-submenu li a {text-decoration:none; display:inline-block; zoom:1; *display: inline; width:100%; padding:4px 0 4px 10px; box-sizing: border-box; border-left:2px solid #FFF; border-left:2px dotted #CCC; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; line-height:150%;}
.large-submenu li a:hover {background-color:#F3F3F3; border-left:2px solid #EA2F2F;}

#middle-columns {/*width:1040px;*/ width:100%;}
#middle-columns-index {width:1040px;}
#middle-left {width:250px; min-height:50px; }
.left-menu-title {font-size:20px; padding:15px 10px 10px 15px;}
#left-menu {font-family: 'PT Sans Narrow', sans-serif; min-width:250px;}
#left-menu ul {list-style:none; margin:0px 0px 0 0px; line-height:180%; border-top:1px solid #CCC;}
#left-menu ul li {border-bottom:1px solid #CCC;}
#left-menu ul li.menu-item {/*border-bottom:1px solid #FFF;*/ font-size:16px;}
#left-menu ul li.menu-item a {text-decoration:none; display:block; padding:7px 0 7px 10px; background-color:#FFF; color:#002776; border-left:2px dotted #CCC;}
#left-menu ul li.menu-item a:hover {background-color:#F7F7FF; border-left:2px solid #EA2F2F;}
#left-menu ul li.menu-item a.active {border-left:2px solid #EA2F2F;}
#left-menu ul li.submenu-item {/*border-bottom:1px solid #FFF;*/ font-size:14px; background-color:#F3F3F3;}
#left-menu ul li.submenu-item a {text-decoration:none; display:block; padding:7px 0 7px 25px; color:#002776; border-left:2px dotted #CCC;}
#left-menu ul li.submenu-item a:hover {background-color:#EEF; border-left:2px solid #EA2F2F;}
#left-menu ul li.submenu-item a.active {border-left:2px solid #EA2F2F;}
#left-menu ul li.subsubmenu-item {/*border-bottom:1px solid #FFF;*/ font-size:13px; background-color:#E3E3E3;}
#left-menu ul li.subsubmenu-item a {text-decoration:none; display:block; padding:7px 0 7px 35px; color:#002776; border-left:2px dotted #CCC;}
#left-menu ul li.subsubmenu-item a:hover {background-color:#D9DEF5; border-left:2px solid #EA2F2F;}
#left-menu ul li.subsubmenu-item a.active {border-left:2px solid #EA2F2F;}
#left-menu ul li.subsubsubmenu-item {font-size:13px; background-color:#D5D5D5;}
#left-menu ul li.subsubsubmenu-item a {text-decoration:none; display:block; padding:7px 0 7px 45px; color:#002776; border-left:2px dotted #CCC;}
#left-menu ul li.subsubsubmenu-item a:hover {background-color:#D9DEF5; border-left:2px solid #EA2F2F;}
#left-menu ul li.subsubsubmenu-item a.active {border-left:2px solid #EA2F2F;}
#left-menu div.subsubmenu-container {position:relative;}
#left-menu div.subsubmenu-popup {position:absolute; left:250px; top:0; white-space:nowrap; display:none;}
#left-menu div.subsubmenu-popup ul {}
#left-menu div.subsubmenu-popup ul li {}
#left-menu div.subsubmenu-popup ul li a {background-color:#D9DEF5; display:block; padding:7px 25px 7px 25px; height:21px; border-bottom:1px dotted #FFF;}
#left-menu div.subsubmenu-popup ul li a:hover {background-color:#E9EEF8;}
.sidebar-main-sections {padding:10px 0 30px; font-family: "PT Sans Narrow",sans-serif;}
.sidebar-main-sections-top {padding:0 0 10px; font-family: "PT Sans Narrow",sans-serif;}
.sidebar-main-sections-top div.sidebar-main-section {background-image:none;}
.sidebar-main-section { /*border-bottom:1px solid #CCC;*/ font-size:20px; line-height:130%; background-image:url(/public/images/sidebar-main-seperator.png); background-repeat:no-repeat;}
.sidebar-main-section a {color:#002776; text-decoration:none;}
.sidebar-main-section a:hover {text-decoration:underline;}
.sidebar-main-section.first {background-image:none;}
.sidebar-main-section-inner {padding:30px 0 10px 60px; background-repeat:no-repeat; background-position:15px 25px;}
#sidebar-main-1 {background-image:url(/public/images/tower-small.png);}
#sidebar-main-2 {background-image:url(/public/images/atbalsts-small.png);}
#sidebar-main-3 {background-image:url(/public/images/projects-small.png);}
#sidebar-main-4 {background-image:url(/public/images/funds-2014-small.png);}
#visitor-count {line-height:150%;}
#visitor-count h2 {font-size:14px; padding-bottom:15px;}
#middle-right {vertical-align:top; width:750px;}
.content {padding:0 20px 20px 20px; line-height:135%; height:100%;}
.content h1 {font-size:18px; line-height:135%; color:#002776; padding:0 0 10px;}
.content h2 {font-size:14px; line-height:135%; color:#002776; padding:20px 0 0;}
.content p {padding-bottom:15px; line-height:150%;}
.content ul {padding-left:35px; margin-bottom:15px; overflow: auto;}
.content ol {padding-left:35px; margin-bottom:15px; overflow: auto;}
.content a:hover {color:#002776;}
.content table {margin-bottom:10px; /*width:100% !important;*/}
.content table th {}
.content table td {border:1px solid #B0B7C6; vertical-align:top; padding:3px;}
.content table th {background-color:#002776; color:#FFF; border-left:1px solid #B0B7C6; border-right:1px solid #B0B7C6; border-top:1px solid #002776; border-bottom:1px solid #002776; padding:3px 5px; vertical-align:middle;}
#content {padding-bottom:30px; position:relative;}
/*.content table tr:first-child td {background-color:#002776; color:#FFF;}*/
.breadcrumbs {line-height:150%; padding:10px 0; font-size:12px;}
.breadcrumbs img {padding:0 5px;}
.breadcrumbs a {text-decoration:none; color:#999;}
.breadcrumbs a:hover {text-decoration:underline;}
.breadcrumbs a.last {color:#407090;}
.info-block {position:relative; height:40px; border-top:1px solid #CCC; border-bottom:1px solid #CCC;}
#social-share { position:relative; line-height:40px;}
#social-share ul {list-style:none; height:30px; margin:0;}
#social-share ul li {float:left; padding-left:8px;}
#social-share img {vertical-align:middle; padding-left:5px; padding-bottom:2px;}
#social-share .print {text-decoration:none; display:inline-block; zoom:1; *display: inline; padding-left:20px;}
#social-share .print:hover {text-decoration:underline;}
#social-share .print img {padding-left:10px;}
.last-modified {position:absolute; top:13px; right:0px; font-size:12px;}
.filter {position:absolute; right:0; top:20px;}
.filter input {}
.filter select {padding:3px;}

#print-logos {width:1040px; margin:auto;}
#print-logos img {height:80px; padding:15px 0 30px;}

.text-page {padding-top:20px; font-size:14px;}

.info-event-time {padding:10px 0 5px 25px; background-image:url(/public/images/icon-time.png); background-repeat:no-repeat; background-position:0 8px;}
.info-event-text {padding:10px 0 5px 25px; background-image:url(/public/images/icon-type.png); background-repeat:no-repeat; background-position:0 8px;}
#middle-3 div.info-event-time {background:none; padding-left:0;}
#middle-3 div.info-event-text {background:none; padding-left:0;}
.info-event-location {padding:10px 0 5px 28px; background-image:url(/public/images/icon-location.png); background-repeat:no-repeat; background-position:0 8px;}
.info-event-attribute {padding:7px 0 7px 28px; background-repeat:no-repeat; background-position:0 5px;}
.info-event-date-small {background-image:url(/public/images/icon-calendar-small.png);}
.info-event-time-small {background-image:url(/public/images/icon-time-small.png);}
.info-event-text-small {background-image:url(/public/images/icon-type-small.png);}
.info-event-location-small {background-image:url(/public/images/icon-location-small.png);}
.info-event-subject-small {background-image:url(/public/images/icon-subject-small.png);}
.info-event-target-groups-small {background-image:url(/public/images/icon-target-groups-small.png);}
.info-event-organizer-small {background-image:url(/public/images/icon-organizer-small.png);}
.info-event-partners-small {background-image:url(/public/images/icon-partners-small.png);}
.info-event-more-small {background-image:url(/public/images/icon-more-small.png);}
.info-event-contacts-small {background-image:url(/public/images/icon-contacts-small.png);}
.info-event-contacts-small p {margin-top:0;}
.info-event-price-small {background-image:url(/public/images/icon-price-small.png);}
.info-event-working-language-small {background-image:url(/public/images/icon-working-language-small.png);}
.info-event-img {vertical-align:top;}
.info-event-img img {max-width:200px; max-height:200px; padding-left:30px;}
#info-events-container {width:100%;}
#info-events-container td {vertical-align:top;}
#info-events-container td.info-events-calendar {padding:25px 0 0 20px; width:260px; border:0;}
#info-events-container td.info-events-list {border:0;}
#info-events-container td.info-events-list .info-event td {border:0; border-top:1px solid #ccc; padding:15px 0;}
#info-events-container td.info-events-list .info-event.first td {border:0;}
.info-event-page h2 {padding-bottom:15px;}

.events {padding-bottom:25px;}
.events div.news-date {color:#AAA; padding-bottom:5px; padding-left:5px;}
.events div.news-intro { font-size:14px; padding:10px 0 10px 5px; line-height:150%; text-align:justify;}
.events div.news-text { font-size:18px; padding-left:5px; font-weight:bold;}
.events div.news-text a {color:#333; text-decoration:none;}
.events div.news-text a:hover {color:#002776;}
.events div.more {text-align:right;}
.events div.more a {color:#0C457E;}
.events-item {padding-top:15px; padding-bottom:10px; border-bottom:1px solid #CCC;}
.events-item:hover {background-color:#EFF9FF; }
.event-page {padding-top:20px;}

.galleries {min-height:400px; padding:0px 0px;}
.galleries.inserted {min-height:100px;}
.galleries a {color:#000;}
.galleries table {}
.galleries table td {padding:10px 10px 10px 0; vertical-align:top; border:0; width:50%;}
.galleries table td a {text-decoration:none; font-size:14px; font-weight:bold;}
.galleries table td a:hover {text-decoration:underline;}
.galleries table td img {}
.galleries table td img.no-border {border:0px;}
.galleries table td p {margin-top:0px;}
#back {text-align:center;}
#back a {text-decoration:none;}
#back a:hover {text-decoration:underline;}
.galleries td.gallery-image {padding:0px 20px 0px 0; }
.galleries td.gallery-image.last {padding:0; }
.galleries td.gallery-image div {width:236px; height:160px; overflow:hidden; position:relative; text-align:center;}
.galleries td.gallery-image div img {/*left:50%; margin-left:-118px; position:absolute; width:236px;*/ max-height:160px; max-width:236px;}
.galleries td.gallery-image div img:hover {opacity:0.7;}
.galleries td.galleries-image {padding:0px 20px 0px 0; border-right:1px dotted #CCC;}
.galleries td.galleries-image.last {padding:0px 0px 0px 20px; border:0;}
.galleries td.galleries-image div.img-container {width:355px; height:225px; overflow:hidden; position:relative;}
.galleries td.galleries-image div.img-container img {left:50%; margin-left:-177px; position:absolute; width:355px;}
.galleries td.galleries-image div.gallery-description {text-align:justify;}
.galleries td.galleries-image .gallery-name {padding-bottom:0;}
  

.naudadarbiba a {color:#000;text-decoration:none; font-size:14px; font-weight:bold;}
.naudadarbiba a:hover {text-decoration:underline;}
.naudadarbiba div.video {width: 360px;float: left;}
.naudadarbiba img {width: 360px;}
.naudadarbiba div.name {margin-bottom: 5px;}
.naudadarbiba .last {margin-left: 20px;}
.naudadarbiba .secondLine {margin-top: 10px;}

.paginator {margin:10px 0; text-align:center;}
.paginator div {display:inline-block; zoom:1; *display: inline; background-color:#EEE; margin-right:10px; text-align:center; border:1px solid #BBB;}
.paginator a {display:block; padding:5px; min-height:20px; min-width:20px; line-height:20px; text-decoration:none;}
.paginator div.item { }
.paginator div.item:hover {background-color:#458BB2; color:#FFF; border:1px solid #357BA2;}
.paginator div.item a:hover {color:#FFF; text-decoration:none;}
.paginator div.item.active {padding:5px; min-height:20px; min-width:20px; line-height:20px; background-color:#458BB2; font-weight:bold; color:#FFF; border:1px solid #357BA2;}

#banners {width:100%; z-index:1; height:100px; position:relative; background-color:#FFF; text-align:center;}
#banners div.banner {display:inline-block; zoom:1; *display: inline; padding:15px 10px; position:relative;}
#banners img {max-height:70px;}

#footer {min-height:200px; background-color:#002776; width:100%; z-index:99; position:relative; font-family: 'PT Sans Narrow', sans-serif;}
#footer-inner {width:1040px; margin:auto; position:relative; background-color:#002776;}
.footer-block {width:340px; display:inline-block; zoom:1; *display: inline; vertical-align:top; min-height:184px; font-size:14px; color:#FFF;}
.footer-block div.content {padding:25px;}
.footer-block ul {list-style:none; margin:0px;}
.footer-block ul li {line-height:150%; font-size:18px;}
.footer-block a {text-decoration:none; color:#FFF;}
.footer-block a:hover {text-decoration:underline; color:#FFF;}
.footer-block.last {background-image:none;}
#scroll-to-top {display:none; position: fixed; z-index: 1000; bottom: 20px; right: 20px;}
#scroll-to-top a {display:block; width:40px; height:40px; background: rgba(0, 0, 0, 0.5) url("/public/images/backtotop.png") no-repeat scroll center center; text-indent: -9999px; border-radius: 3px; transition: all 0.4s ease 0s;}
#footer h2 {padding-top:0; color:#FFF; font-size:18px; font-weight:normal;}
#footer div.copyright {text-align:left; padding:0 0 10px 25px; color:#FFF;}
.switch-to-mobile {color:#FFF;}

.sitemap {padding-top:20px; line-height:180%;}
.sitemap a {}
.sm-0 {font-weight:bold;}
.sm-1 {margin-left:30px; border-left:1px dotted #CCC; padding-left:10px;}
.sm-2 {margin-left:60px; border-left:1px dotted #CCC; padding-left:10px;}
.sm-3 {margin-left:90px; border-left:1px dotted #CCC; padding-left:10px;}
.sm-4 {margin-left:120px; border-left:1px dotted #CCC; padding-left:10px;}
.submenu {display:none;}
.expander {float:left; cursor:pointer; padding-right:5px;}

.search-results {padding-top:25px; line-height:150%;}
.search-results h2 {font-weight:normal; padding-bottom:5px; font-size:16px; line-height:150%;}
.search-results h2 a {color:#002776;}
.search-results div.search-html {padding:5px 0; margin-bottom:15px; border-bottom:1px solid #CCC;}

table.input-form {margin-top:15px; border:0px;}
table.input-form td {padding:5px; border:0px;}
table.input-form td.field-label {text-align:right; width:200px; vertical-align:top; padding-top:12px;}
table.input-form input {width:350px; padding:5px 10px; border:1px solid #CCC; font-family:inherit; font-size:inherit;}
table.input-form select {padding:5px 10px; border:1px solid #CCC; font-family:inherit; font-size:inherit;}
table.input-form textarea {width:350px; height:150px; padding:5px 10px; border:1px solid #CCC; font-family:inherit; font-size:inherit;}
button.form-button {padding:5px 15px; cursor:pointer;}
button.form-button.blue {background-color:#1C74BF; color:#FFF; border:0; font-weight:bold;}
button.form-button.grey {background-color:#AAA; color:#FFF; border:0; font-weight:bold;}
.error {color:#EA2F2F;}

.activities-page {padding-top:20px; position:relative;}
table.list-table {margin-top:40px; width:100%;}
table.list-table tr {}
table.list-table th {padding:10px 3px 15px 3px; text-align:left;}
table.list-table th.center {text-align:center;}
table.list-table th.sortable {cursor:pointer; text-align:center;}
table.list-table th.sortable:hover {text-decoration:underline;}
table.list-table th.sortable.sort-down {background:#0057A6 url(/public/images/arrow-sort-up.png) no-repeat bottom center;}
table.list-table th.sortable.sort-up {background:#0057A6 url(/public/images/arrow-sort-down.png) no-repeat bottom center;}
table.list-table td {border:0; border-top:1px solid #C1D4F0; border-bottom:1px solid #C1D4F0; padding:7px 3px;}
table.list-table tr.level-0 {font-size:16px; background-color:#DEEEF5; cursor:pointer;}
table.list-table tr.level-0 td {vertical-align:middle;}
table.list-table tr.level-0 td.first {font-size:20px; text-align:left; padding:15px 20px 15px 103px;}
table.list-table tr.level-1 {background-color:#FFF; font-weight:bold; font-size:14px;}
table.list-table tr.level-1 td.first {padding-left:28px; background-position:5px 8px;}
table.list-table tr.level-2 {background-color:#F1F1F1; font-size:14px;}
table.list-table tr.level-2 td.first {padding-left:48px; background-position:25px 8px;}
table.list-table tr.level-3 {background-color:#E5E5E5;}
table.list-table tr.level-3 td.first {padding-left:68px; background-position:45px 8px;}
table.list-table tr.level-4 {background-color:#DFDFDF;}
table.list-table tr.level-4 td.first {padding-left:88px; background-position:65px 8px;}
table.list-table tr.cursor {cursor:pointer;}
table.list-table td.cursor {background-image:url(/public/images/plus.png); background-repeat:no-repeat; background-position:5px 8px;}
table.list-table tr.no-cursor {cursor:auto;}
table.list-table tr.no-cursor:hover {background-color:auto;}
table.list-table tr.projects-first td {border-top:5px solid #C1D4F0;}
table.list-table tr.projects-last td {border-bottom:5px solid #C1D4F0;}
table.list-table tr.projects {background-color:#E6FFE8; cursor:pointer;}
table.list-table tr:hover {background-color:#C1D4F0;}
table.list-table tr.list-header:hover {background-color:#FFF;}
table.list-table tr.projects:hover {background-color:#D1FFD5;}
.search-title {text-align:center; padding:10px 0; background-color:#44709E; font-size:18px; font-weight:bold; color:#FFF; cursor:pointer;}
.search-title:hover {background-color:#71A3D9;}
#activities-popup {display:none;}
.activity-data {width:16px; padding-left:10px;}

.data-table {margin:15px 0;}
.data-table td {padding:8px 5px; border-bottom:1px solid #CCC; line-height:130%;}
.data-table td.field-name {width:250px; text-align:right;}
.data-table td.field-value {text-align:left;}

#a-search-container {height:0px; overflow:hidden;}
#a-search {}
#a-search table {width:100%;}
#a-search table td select {width:100%;}
#a-search table td input {width:100%; box-sizing: border-box;}

#p-search-container {height:0px; overflow:hidden;}
#p-search {}
#p-search table {width:100%;}
#p-search table td select {width:100%;}
#p-search table td input {width:100%; box-sizing: border-box;}

#activities-list-container, #projects-list-container {position:relative;}
.download-xls, .download-csv, .view-map {position:absolute; right:0; background-position:top right; top:-35px; height:35px; padding-right:40px; background-image:url(/public/images/icon-xls.svg); background-repeat:no-repeat; line-height:30px; cursor:pointer;}
.download-xls:hover, .download-csv:hover, .view-map:hover {text-decoration:underline;}
#download-a-xls {}
#download-p-xls {}

.view-map {right:250px; background-image:url(/public/images/icon-map.png);}
.download-csv {right:130px; background-image:url(/public/images/icon-csv.svg)}

.big-projects ul {overflow:hidden;}
.big-project ul {overflow:hidden;}
#big-project-gallery {padding:0;}
#big-project-gallery td.gallery-image div {width:142px; height:106px; overflow:hidden; position:relative;}
#big-project-gallery td.gallery-image div img {left:50%; margin-left:-71px; position:absolute; width:142px;}

#mockup-tool {padding-bottom:50px;}
.steps {text-align:center;}
.step {display:inline-block; zoom:1; *display: inline; padding-right:20px; text-align:center; width:100px; vertical-align:top;}
.step a.bubble {display:block; width:40px; height:40px; line-height:40px; text-align:center; background-color:#8DA0B9; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; color:#000; font-size:20px; text-decoration:none; margin:auto; color:#FFF;}
.step a.bubble.active {display:block; width:40px; height:40px; line-height:40px; text-align:center; background-color:#002776;}
.step a.bubble.inactive {display:block; width:40px; height:40px; line-height:40px; text-align:center; background-color:#DDD; cursor:default;}
#mockup-tool h2 {margin-bottom:20px; text-align:center; font-size:20px;}
#mockup-tool h3 {margin-bottom:10px; text-align:left; font-size:16px; color:#002776;}
#mockup-tool table {margin-top:20px; margin:20px auto;}
#mockup-tool table td {width:130px; padding-top:10px;}
#mockup-tool table.input-form td {padding-top:5px;}
#mockup-tool table.input-form td.field-label {padding-top: 12px; width:152px;}
#mockup-tool table.input-form td.char-counter {width:60px; color:#999; vertical-align:top; padding-top:12px;}
#mockup-tool table.input-form td.char-counter.full {color:#F00;}
#mockup-tool table.input-form input {width:450px;}
#mockup-tool table.input-form input.short {width:200px;}
#mockup-tool table.input-form textarea {width:450px; height:35px;}
#mockup-tool table td.active-cell {background-color:#F0F0F0;}
#mockup-tool table td p {text-align:center;}
.mockup-choose-size {}
.mockup-size-img {border:2px solid #CCC; margin:auto; cursor:pointer;}
.mockup-size-img.active {border:2px solid #002776;}
.mockup-size-h {width:100px;}
.mockup-size-v {width:80px;}
.mockup-alignment {text-align:center; font-weight:bold; vertical-align:middle;}
#mockup-tool div.nav-buttons {height:30px;}
#mockup-tool div.nav-buttons div.nav-button-prev {float:left;}
#mockup-tool div.nav-buttons div.nav-button-next {float:right;}
.mockup-error {font-weight:bold; border:1px solid #C77; padding:5px 15px; margin-top:5px; background-color:#FFF0F0;}
.mockup-resize {cursor:pointer; margin-left:7px;}
.mockup-resize.inactive {opacity:0.5; cursor:default;}
.mockup-minus {}
.mockup-plus {}
.select-mockup-fund-table {width:100%;}
.select-mockup-fund-table td {font-size:14px;}
.choose-fund label {cursor:pointer;}
#mockup-custom-fund-upload {margin-top:20px; overflow:hidden; height:0px; background-color:#F5F5F5;}
#mockup-custom-fund-upload-inner {padding:10px 15px;}
#mockup-fund-custom-example {width:100%;}
.mockup-download {text-align:center;}
.mockup-download img {padding:20px 0;}
.mockup-download a {text-decoration:none; font-size:22px;}

.not-found {min-height:400px; color:#002776; font-family: 'PT Sans Narrow', sans-serif;}
.not-found table {border:0; margin:auto; width:900px;}
.not-found table td {border:0; width:50%; line-height:30px; font-size:18px; padding-top:15px;}
.not-found table td a {color:#002776; text-decoration:none;}
.not-found table td a:hover {text-decoration:underline;}
.not-found table td.go-home {text-align:center;}
.not-found table td.go-home img {vertical-align:middle; padding-bottom:5px; padding-left:10px;}
.not-found table td.go-search {text-align:center;}
.not-found table td.go-search div.search {position:relative; display:inline-block; left:10px; top:0;}
.not-found table td.go-search div.search button {vertical-align:bottom;}
.not-found-404 {text-align:center; padding-top:30px;}
.not-found-text {font-size:24px; text-align:center; padding-top:10px;}

.structure {}
.structure .block {display:inline-block; line-height:135%;}
.structure .block:hover {opacity:0.7;}
.structure .block a {color:#FFF; text-decoration:none; display:block; font-family: 'PT Sans Narrow', sans-serif; padding:10px;}
.structure .block a:hover {}
.structure .parent {position:relative; text-align:center;}
.structure .parent .block {background-color:#002776; width:200px; font-size:16px; margin-bottom:15px;}
.structure .parent .line {position:absolute; height:15px; border-left:2px solid #002776; bottom:0; left:50%;}
.structure .children {white-space:nowrap; text-align:center;}
.structure .child {position:relative; display:inline-block; padding:0 5px; border-top:2px solid #002776;}
.structure .child .block {background-color:#556B8A; width:180px; font-size:14px; white-space:normal; vertical-align:top; text-align:center; margin-top:15px; min-height:80px;}
.structure .child .block .tc {display:table-cell; height:80px; vertical-align:middle; width:180px;}
.structure .child .line {position:absolute; height:15px; border-left:2px solid #002776; top:0; left:50%;}
.structure .child .overlay {position:absolute; height:15px; background-color:#FFF; top:-2px; width:50%;}
.structure .child.first .overlay {left:0px;}
.structure .child.last .overlay {right:-2px;}

#accept-cookies {height:0px; background-color:rgba(0,0,0,0.7); color:#FFF; position:relative; line-height:150%;}
#accept-cookies a {color:#FFF;}
#accept-cookies div.cookie-text {padding:10px 50px;}
#accept-cookies div.cookie-close {position:absolute; top:10px; right:20px; font-weight:bold; border:1px solid #FFF; width:16px; height:16px; line-height:15px; text-align:center; cursor:pointer;}

.faqs h3	{cursor:pointer; border-bottom:1px dotted #CCC; padding:15px 0 3px 0; margin:0 0 10px 20px;}
.faqs h3.active {color:#FFC105;}
.faqs div {height:0; overflow:hidden; position:relative; text-align:justify;}
.faqs div p {padding:0 0 0 20px; margin-bottom:15px;}
.faqs h2 {background-color:#F3F3FF; border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:10px 0 8px 10px; margin:20px 0 10px 0; font-size:16px;}
.faqs ul {list-style:none; width:100%; margin:0; padding:0;}
.faqs ul li {line-height:200%;}
.faqs ul li a {color:#002776; text-decoration:none; font-family: 'PT Sans Narrow', sans-serif; font-size:16px; display:block; line-height:180%;  padding-left:20px; border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
.faqs ul li a:hover {background-color:#F3F3F3; border-bottom:1px dotted #CCC; border-top:1px dotted #CCC; }

.surveys {border-bottom:1px dotted #CCC;}
.surveys-item {border-top:1px dotted #CCC; padding-bottom:10px;}
.surveys-item-header {font-family: 'PT Sans Narrow', sans-serif;}
.surveys-item-header a {text-decoration:none; color:#002776;}
.surveys-item-header a:hover {text-decoration:underline;}
.surveys-item-header h2 {padding:15px 0 10px 0; font-weight:normal; display:inline-block; background:transparent url(/public/images/survey.png) no-repeat 0 10px; font-size:18px;}
.surveys-item-header h2.done {background:transparent url(/public/images/survey-green.png) no-repeat 0 10px; color:#090; padding-left:40px;}
.surveys-item-header h2 a {padding-left:40px;}
.surveys-item-header div.go {float:right; font-size:18px; padding-top:15px; padding-bottom:10px; background:transparent url(/public/images/go.png) no-repeat right 10px;}
.surveys-item-header div.go a {padding-right:40px;}
.surveys-item-header div.go.see-results {background:transparent url(/public/images/see-results.png) no-repeat right 10px;}
.surveys-item-text {font-size:12px; color:#666; text-align:justify;}
.survey {}
.survey ul.answer-options {list-style:none; padding-top:20px;}
.survey ul.answer-options li {padding:5px 0;}
.survey ul.answer-options li input[type=text] {width:300px; margin-left:15px;}
.survey-done {font-weight:bold; color:#0A0; padding-bottom:15px;}
.survey-results {}
.survey-results div.results-container {height:200px; width:400px;}
.survey-results h3 {padding-top:20px;}



.text-page table {
	width: 983px !important;
	font-size: 11px;
}
.content table th {
	padding: 3px 3px;
}

.subscriber input[type="text"] {
	width: 300px;
	padding:5px 7px;
}
.subscriber input[type="submit"] {
	padding:3px 7px;
}

.SAMmekletajapogas a {
	padding: 10px 20px;
	background-color: #002776;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	margin-right: 10px;
}
.SAMmekletajapogas a:hover {
	background-color: #556B8A;
	color: #fff;
}
.SAMmekletajapogas {
	margin-bottom: 10px;
	margin-top: 10px;
}

li.menu-item:first-child {
    background: #EA2F2F !important;
}

li.menu-item:hover:first-child {
    background: #556B8A !important;
}

/*ESPARTEVI*/
/*#menu-inner > ul > li:nth-child(4):hover {
	background: #16aedd !important;
}
#menu-inner > ul > li:nth-child(4) {
	background: #16aedd !important;
}
#menu-inner > ul > li.espartevi a {
	color: #000 !important;
}*/

/*Tooltipi CreateIT*/
[data-tooltip] {
  position: absolute;
  z-index: 10;
}

[data-tooltip]:before,
[data-tooltip]:after {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  left: 50%;
  bottom: calc(100% + 5px);
  pointer-events: none;
  transition: 0.2s;
  will-change: transform;
}

[data-tooltip]:before {
  content: attr(data-tooltip);
  padding: 10px 18px;
  min-width: 50px;
  max-width: 300px;
  width: max-content;
  width: -moz-max-content;
  border-radius: 6px;
  font-size: 14px;
/*   font-size: 0.73rem; */
  background-color: rgba(59, 72, 80, 0.9);
  background-image: linear-gradient(30deg,
    rgba(59, 72, 80, 0.44),
    rgba(59, 68, 75, 0.44),
    rgba(60, 82, 88, 0.44));
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  white-space: pre-wrap;
  transform: translate(-50%, -5px) scale(0.5);
}


[data-tooltip]:after {
  content: '';
  border-style: solid;
  border-width: 5px 5px 0px 5px;
  border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
  transition-duration: 0s;
  transform-origin: top;
  transform: translateX(-50%) scaleY(0);
}


[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  opacity: 1;
}

[data-tooltip]:hover:before {
  transition-delay: 0.3s;
  transform: translate(-50%, -5px) scale(1);
}

[data-tooltip]:hover:after {
  transition-delay: 0.5s;
  transition-duration: 0.2s;
  transform: translateX(-50%) scaleY(1);
}
/*END Tooltipi CreateIT*/

.structure2 .parent {
    position: relative;
    text-align: center;
}

.structure2 .parent .block {
    background-color: #002776;
    width: 200px;
    font-size: 16px;
    margin-bottom: 15px;
}

.structure2 .block {
    display: inline-block;
    line-height: 135%;
}

.structure2 .parent .line {
	position: absolute;
	height: 18px;
	border-left: 2px solid #002776;
	bottom: -2px;
	left: 50%;
}

.structure2 .children {
    white-space: nowrap;
    text-align: center;
}

.structure2 .child {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    margin-right: -4px;
    border-top: 2px solid #002776;
}

.structure2 .child.first .overlay {
    left: 0px;
}

.structure2 .child .overlay {
    position: absolute;
    height: 15px;
    background-color: #FFF;
    top: -2px;
    width: 50%;
}

.structure2 .child .block {
    background-color: #556B8A;
    width: 180px;
    font-size: 14px;
    white-space: normal;
    vertical-align: top;
    text-align: center;
    margin-top: 15px;
    min-height: 80px;
}

.structure2 .block {
    display: inline-block;
    line-height: 135%;
}

.structure2 .child .block .tc {
    display: table-cell;
    height: 80px;
    vertical-align: middle;
    width: 180px;
}

.structure2 .block a {
    color: #FFF;
    text-decoration: none;
    display: block;
    font-family: 'PT Sans Narrow', sans-serif;
    padding: 10px;
}

.structure2 .child .line {
    position: absolute;
    height: 15px;
    border-left: 2px solid #002776;
    top: 0;
    left: 50%;
}

.structure2 .child.last .overlay {
    right: -2px;
}

.structure2 .subchildren {
    white-space: nowrap;
    text-align: center;
}

.structure2 .subchild {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    margin-top: 20px;
    margin-right: -4px;
    border-top: 2px solid #002776;
}

.structure2 .subchild.first .overlay {
    left: 0px;
}

.structure2 .subchild .overlay {
    position: absolute;
    height: 15px;
    background-color: #FFF;
    top: -2px;
    width: 50%;
}

.structure2 .subchild .block {
    background-color: #556B8A;
    width: 180px;
    font-size: 14px;
    white-space: normal;
    vertical-align: top;
    text-align: center;
    margin-top: 15px;
    min-height: 80px;
}

.structure2 .subchild .block .tc {
    display: table-cell;
    height: 80px;
    vertical-align: middle;
    width: 180px;
}

.structure2 .subchild .line {
    position: absolute;
    height: 15px;
    border-left: 2px solid #002776;
    top: 0;
    left: 50%;
}

.structure2 .subchild.last .overlay {
    right: -2px;
}

.structure2 .children .line-bottom {
    position: absolute;
    height: 20px;
    border-left: 2px solid #002776;
    bottom: -20px;
    left: 50%;
}
    
.structure2 .child.first .line-bottom {
    left: 70% !important;
}
.structure2 .child.last .line-bottom {
    left: 30% !important;
}

.structure2 .block:hover {
    opacity: 0.7;
}